#capebyron-arrow	{
		position:absolute;
		top:255px;
		left:395px;
		}


#capebyron-text	{
		text-align: left;
		position:absolute;
		top:260px;
		left:295px;
		}




#lismoreap-arrow	{
		position:absolute;
		top:300px;
		left:265px;
		}

#lismoreap-text	{
		position:absolute;
		top:285px;
		left:175px;
		}




#ballina-arrow	{
		position:absolute;
		top:360px;
		left:385px;
		}

#ballina-text	{
		text-align: left;
		position:absolute;
		top:355px;
		left:300px;
		}




#evanshead-arrow	{
		position:absolute;
		top:465px;
		left:335px;
		}

#evanshead-text	{
		text-align: left;
		position:absolute;
		top:470px;
		left:240px;
		}




#yamba-arrow	{
		position:absolute;
		top:585px;
		left:290px;
		}

#yamba-text	{
		text-align: left;
		position:absolute;
		top:605px;
		left:190px;
		}




#graftonap-arrow	{
		position:absolute;
		top:655px;
		left:200px;
		}

#graftonap-text	{
		text-align: left;
		position:absolute;
		top:665px;
		left:110px;
		}






#time		{
		color: #000000;
		position:absolute;
		top:173px;
		left:48px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:175px;
		left:560px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:45px;
		}

#sunrise-set	{
		position:absolute;
		top:211px;
		left:80px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:645px;
		left:535px;
		}


#waveheight	{
		position:absolute;
		top:460px;
		left:500px;
		}

#moonphase	{
		position:absolute;
		top:255px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:510px;
		}